﻿/* Firefox userContent.css */

@/-moz-document url-prefix("http:"), url-prefix("https:") {
    input:autofill {
        color: #0d0a09 !important;
        background-color: f6f2f1 !important;
        filter: none !important;
    }
}

.mud-paper 
{
    border-radius: 16px;
}

.mud-card
{
    border-radius: 16px;
}

svg.apexcharts-svg {
    background: transparent !important;
}

.blurred-bg {
    backdrop-filter: blur(10px);
}

/* makes texts look funny */
h1, h2, h3, h4, h5, h6 {
    opacity: 0.999999 !important;
}